/* Initial login prompt for username and password */
"Login with username and password" = "Logg inn med brukernavn og passord";

/* Lookup of password in Keychain */
"No login credentials could be found in the Keychain" = "Ingen innloggingsdetaljer ble funnet i nøkkelringen";
"The use of the Keychain is disabled in the Preferences" = "Bruk av nøkkelringen er slått av i Systemvalg";

/* Password proctected private key for SSH public key authentication */
"Invalid passphrase" = "Invalid passphrase";
"Private key password protected" = "Den private nøkkelen er beskyttet";
"Enter the passphrase for the private key file" = "Skriv inn passordet for den private nøkkelen";

"Login canceled" = "Innloggingen ble avbrutt";
"Login failed" = "Innloggingen mislyktes";
"Login successful" = "Innlogging godkjent";

/* Private key selection for SSH public key authentication */
"Select the private key in PEM or PuTTY format" = "Velg privat nøkkel i PEM-format";

/* Challenge-Respone authentication */
"Partial authentication success" = "Vellykket delvis autentisering";
"Provide additional login credentials" = "Oppgi ekstra innloggingsinformasjon";

/* Login prompt placeholders */
"Username" = "Brukernavn";
"Password" = "Passord";
"One-time passcode" = "Engangskode";

/* Warning when credentials are sent using unsecured protocol. Unsecure FTP connection */
"Unsecured {0} connection" = "Usikret {0} tilkobling";

/* Credentials sent over plaintext connection */
"{0} will be sent in plaintext." = "{0} sendes ukryptert.";
"Don't show again" = "Ikke vis igjen";
"Continue" = "Fortsett";
"Disconnect" = "Koble fra";

/* Protocol switch proposal */
"The server supports encrypted connections. Do you want to switch to {0}?" = "Denne tjeneren støtter kryptert tilkobling, ønsker du å bytte til {0}?";
"Change" = "Bytt";